Grails 2.0.0.RC1 error Spock testing

1

17dufa

Guest
I've upgraded a grails project from Grails 1.3.5 to Grails 2.0.0.RC1 and the Spock plugin from 0.5-groovy-1.7 to 0.6-SNAPSHOT. and now have this error in tests:

"
Server running. Browse to http://localhost:8080/appName
Server stopped
Tests FAILED - view reports in target\test-reports
Error Error executing script TestApp: java.lang.RuntimeException: Could not load class in test type 'spock' (Use --stacktrace to see the full trace)
"
 
Top